name: <script>alert('Evil theme name');</script>
type: theme
description: <script>alert('Evil theme desc');</script>
# version: VERSION
base theme: false

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
